"FEEDBACK_ERROR_TITLE" = "No se pudo enviar mensaje";
"FEEDBACK_ERROR_MESSAGE" = "Ha ocurrido un error mientras se intentaba enviar su comentario, intente usar su cliente de correo electrónico.";

"FEEDBACK_SUCCESS_TITLE" = "Mensaje enviado";
"FEEDBACK_SUCCESS_MESSAGE" = "Su mensaje ha sido enviado. Gracias.";

"DSDFeedbackPanelHideMenuTitle" = "Ocultar el editor de mensajes…";
"DSDFeedbackPanelShowMenuTitle" = "Mostrar el editor de mensajes…";